title image


Smiley Re: Fragen an Pinnacle wegen Videoschnittkarte !
Pinnacle 9.x (du solltest dich aber genau nach 9.3.5 umsehen, da stabiler) ist in aller Regel kompatibel zu den Karten dieses Herstellers. Du kannst den Treiber aus der vorhandenen Anwendung weiter verwenden.



Mir ist suspekt, warum sich der Support so destruktiv verhält und keine vernünftige Auskunft gibt.

Der Inhalt meiner Beiträge stellt auch immer meine persönliche Meinung dar.



geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: